.toast {
  width: 100%;
  padding: 10px 0;
  position: fixed;
  top: 44px;
  color: #8560a9;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  background-color: rgba(229, 247, 169, 0.8);
  transition: all 1s ease;
  z-index: 999;
}
